7 Replies Latest reply on Oct 5, 2015 10:12 AM by rajinp

    Move 3.0 to 3.5 upgrade - can't manage 3.0 after upgrade?

    kylecompassion

      I'm prepping to go to MOVE 3.5.1 in the next couple of weeks. Was going to check in the 3.5 extensions today and noticed it said it would replace the 3.0 extensions. I submitted a ticket with McAfee support and they're telling me you can't manage 3.0 appliances once you install the 3.5 extensions. So it seems that I have no way to install 3.5, and deploy to 1 or 2 hosts to test/verify before rolling out to everything. Is this correct?